Bug 393281 - (CVE-2005-4791) CVE-2005-4791 liferea uses insecure LD_LIBRARY_PATH
CVE-2005-4791 liferea uses insecure LD_LIBRARY_PATH
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 393291 393301 393311
  Show dependency treegraph
Reported: 2007-11-20 17:10 EST by Lubomir Kundrak
Modified: 2008-01-08 07:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-08 07:37:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-20 17:10:54 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2005-4791 to the following vulnerability:

Multiple untrusted search path vulnerabilities in SUSE Linux 10.0 cause the working directory to be added to LD_LIBRARY_PATH, which might allow local users to execute arbitrary code via (1) liferea or (2) banshee.


Comment 2 Tomas Hoger 2007-11-22 10:49:26 EST
Version of bashee we ship are not affected.
Comment 3 Tomas Hoger 2007-11-22 10:50:11 EST
s/bashee/banshee/ of course... sigh...
Comment 4 Tomas Hoger 2008-01-08 07:37:14 EST
All affected Fedora versions are updated.

Note You need to log in before you can comment on or make changes to this bug.